Package: org.grails.buffer

## [Java] Interface StreamCharBuffer.LazyInitializingWriter

-     public static interface StreamCharBuffer.LazyInitializingWriter

  Interface for a Writer that gets initialized if it is used Can be used for passing in to "connectTo" method of StreamCharBuffer

  Authors:
    Lari Hotari

- - ### Methods Summary

    Methods
    Type Params | Return Type | Name and description
    --- | --- | ---
    `` | `public java.io.Writer` | `getWriter()`

- - ### Method Detail

    - #### public java.io.Writer getWriter()